<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>DNA Group</title>
    <link rel="shortcut icon" href="favicon.ico">

    <!-- Call Stylesheets -->
    <link rel="stylesheet" href="css/jqeury.mobile.theme.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.icons.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.min.css" />
    <link rel="stylesheet" href="css/nightly.css" />
    <link rel="stylesheet" href="css/dna.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- <link rel="stylesheet" href="css/font-sourcesanspro.css" type="text/css" charset="utf-8" /> -->

    <!-- Load Javascripts -->
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.mobile.min.js"></script>
    <script src="js/popup-image-scaling.js"></script>
    <script src="js/nightly.js"></script>

    <!-- PERSISTENT TOOLBAR SCRIPT -->
    <!-- Causes Header and Footer to appear persistent across all pages. Must be present on all pages! -->
    <script>
        $(function () {
            $("[data-role='navbar']").navbar();
            $("[data-role='header'], [data-role='footer']").toolbar();
        });
        // Update the contents of the toolbars
        $(document).on("pagecontainerchange", function () {
            var current = $(".ui-page-active").jqmData("title");
            // Remove active class from nav buttons
            $("[data-role='navbar'] a.ui-btn-active").removeClass("ui-btn-active");
            // Add active class to current nav button
            $("[data-role='navbar'] a").each(function () {
                if ($(this).text() === current) {
                    $(this).addClass("ui-btn-active");
                }
            });
        });
    </script>

    <!-- FASTCLICK JS AND SCRIPT -->
    <!-- Removes 300 milisecond delay from webkit when button is pushed-->
    <script type='application/javascript' src='js/fastclick.js'></script>
    <script>
        $(function () {
            FastClick.attach(document.body);
        });
    </script>

</head>

<body>

    <!-- HEADER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="header" data-position="fixed" data-tap-toggle="false" data-theme="a">
        <a data-role="none" href="#" data-rel="back" data-direction="reverse" class="header-back-button"><i class="fa fa-angle-left"></i>Back</a>
        <img src=img/dna-home-logo.png alt="DNA GROUP" class="header-title ui-title" data-role="none" role="heading" id="header-home-logo" />
        <a href='main.html' data-role="none" id="a-home" data-ajax="false"><img src="img/dna-home-icon.png" alt="home" id="header-home-icon" /></a>
    </div>
    <!-- /header -->

    <!-- PAGE -->
    <div data-role="page" data-title="Aces Electronics" class="jqm-demos">

        <!-- CONTENT -->
        <div role="main" class="ui-content jqm-content jqm-fullwidth">

            <!-- Page Title -->
            <h1>Aces Electronics</h1>
            <p class="tagline">Supplier</p>

            <!-- Are Have Can Navigation -->
            <div class="ui-grid-b">
                <div class="ui-block-b"><a href="sup-aces-are.html" data-transition="none" class="ui-btn dis-btn ui-btn-active">Are</a></div>
                <div class="ui-block-b"><a href="sup-aces-have.html" data-transition="none" class="ui-btn dis-btn">Have</a></div>
                <div class="ui-block-b"><a href="sup-aces-can.html" data-transition="none" class="ui-btn dis-btn">Can</a></div>
            </div>

            <!-- MAIN CONTENT -->
            <div class="ui-grid-a ui-responsive">
                <div class="ui-block-a dna-list dna-text-block-left">
                    <h3>We Are</h3>
                    <p>ACES is an interconnect solutions provider with a wide range of products for electronic devices. Their product lines are focused on Smart Devices, Automotive, Medical, and Cloud markets. Aces maintains short product development and production cycles by being vertically integrated. This increased efficiency in all steps of a project help keep costs down.  All product development, tooling design/fabrication, and plating are done in-house. These well-established manufacturing processes have been in place since its creation in 1996.</p>
                    <p>Aces Electronics (Taiwan) and DNA Group are proud to announce the creation of Aces North America and the opening of a new sales office in Raleigh, NC. Aces North America will represent Aces Electronics in North America.</p>
                    <p>ACES Electronics Co., LTD</p>
                    <ul>
                        <li>Established in Nov. 1996</li>
                        <li>More than 4,800 employees</li>
                        <li>Facilities in Dongguan, Kunshan, Chongqing</li>
                        <li>Sales offices in Singapore, USA, and Japan (Marketing and Design)</li>
                    </ul>
                    <p>Aces Interconnect has localized business support (sales/FAE/logistic) in the US with dedicated project managers at each factory. Aces’ Business Development Team is able to provide quick turn solutions to our customers 24/7, around the globe.</p>
                    <a href="http://www.acesconn.com/">Company Website</a>
                </div>
                <div class="ui-block-b dna-list">
                    <img src="img/aces-logo.jpg" class="cs-thumb-single" style="" alt="Case Study Image"></a>
                </div>

            </div>
            <!--/MAIN CONTENT-->

            <!-- TAGS -->

            <div class="ui-grid-c ui-responsive">
                
                <div class="ui-block-a dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Disciplines</li>
                        <li><a href="dis-connectivity-are.html" data-transition="slidefade">Connectivity</a></li>
                    </ul>

                </div>
                <div class="ui-block-b dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Markets</li>
                        <li><a href="mar-automotive.html" data-transition="slidefade">Automotive</a></li>
                        <li><a href="mar-consumer-electronics.html" data-transition="slidefade">Consumer Electronics</a></li>
                        <li><a href="mar-industrial.html" data-transition="slidefade">Industrial</a></li>
                        <li><a href="mar-iot.html" data-transition="slidefade">Internet of Things</a></li>
                        <li><a href="mar-medical.html" data-transition="slidefade">Medical</a></li>
                        <li><a href="mar-wearables.html" data-transition="slidefade">Wearables</a></li>
                    </ul>

                </div>
                <div class="ui-block-c dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Customers</li>
                        <li>Apple</li>
                        <li>Google</li>
                        <li>Microsoft</li>
                        <li>Intel</li>
                        <li>Schneider Electric</li>
                        <li>Bosch</li>
                        <li>Honeywell</li>
                        <li>Jabil</li>
                        <li>Flextronics</li>
                    </ul>
                </div>
                
                <div class="ui-block-d dna-list">
                    
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Headquarters</li>
                        <li>Taoyuan, Taiwan</li>
                    </ul>
                </div>

            </div>
            <!-- /grid-c -->

        </div>
        <!-- /content -->

    </div>
    <!-- /page -->

    <!-- FOOTER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="footer" data-position="fixed" data-tap-toggle="false" data-theme="a">

        <!-- NAVBAR -->
        <!-- Page data-title should equal the name of the navbar tab in order for it to appear in active state -->
        <div data-role="navbar">
            <ul>
                <li><a href="dis-hmi-are.html" data-prefetch="true" data-transition="slideup">HMI</a></li>
                <li><a href="dis-connectivity-are.html" data-prefetch="true" data-transition="slideup">Connectivity</a></li>
                <li><a href="dis-light-are.html" data-prefetch="true" data-transition="slideup">Smart Illumination</a></li>
                <li><a href="dis-contract-man-are.html" data-prefetch="true" data-transition="slideup">Contract Manufacturing</a></li>
            </ul>
        </div>
        <!-- /navbar -->

    </div>
    <!-- /footer -->

</body>

</html>
